Bug 43744 - System will not boot
System will not boot
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: bootpc (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-06 20:04 EDT by Steven
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 09:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven 2001-06-06 20:04:55 EDT
Description of Problem:  During installation system would hang after the 
detection of the CD-ROM.  Some how was able to get past it on one occasion 
and performed install.  Upon rebooting system after install it continues 
to hang every time at this location.  Would like to know how or why system 
hangs or a way to correct.  Are there any known BIOS settings that could 
interfer?

How Reproducible:
Every time

Steps to Reproduce:
1. Boot system
2. Try to install OS
3. 

Actual Results:
System hangs with no error messages

Expected Results:
Boot to OS

Additional Information:
All hardware is new and was burned in for 2 weeks excecpt for hard drives 
which were factory new and did not contain any OS prior.

Asus mother board latest BIOS
Twin Intel P800mhz
Twin golden orb coolers
1/2gig ECC RAM (Micron)
Acer 50x CD
(2)IBM 7200 75gig ATA100 drives
Promise Technologies TX2 controller running RAID1
Intel Pro 10/100
Rage128 AGP video
Comment 1 Elliot Lee 2001-08-26 16:53:56 EDT
This might be an issue for Red Hat tech support instead of bugzilla - there
doesn't appear to be a specific problem here that you can provide details or a
solution for.

I would start by trying RHL 7.1 instead of 7.0 - newer usually means less bugs. :)

Sorry for the delay. (bootpc has nothing to do with the boot process,
incidentally. Most likely this was a 2.2.x kernel issue.)

Note You need to log in before you can comment on or make changes to this bug.